/*
Theme Name:     HelpGuru Child Theme
Theme URI: 		http://herothemes.com/
Description:    
Author: 		Hero Themes
Author URI: 	http://herothemes.com
Template:       helpguru
Version:        1.0.0Type in your question
*/


/* ------- Insert custom styles below this line ------- */

/* --- CUSTOM WIDGETS ---*/


/* --- Homepage Widgets Full Width --- */

/* --- BREADCRUMBS ---*/
#page-header-breadcrumbs{
	background: #F4F4F4;
}

/* --- SIDEBAR WIDGET ---*/
#sidebar .widget {
	background: #F4F4F4;
}

/* --- CATEGORIES ---*/
.hkb-category .hkb-subcats .hkb-subcats__cat:before {
	display: none;
}
#hkb.hkb-template-category .hkb-article__format-standard:before {
	content: "-";
}
.hkb-category .hkb-article-list .hkb-article-list__format-standard:before {
    content: "-";
}
.hkb-category .hkb-category__icon {
	display: none;
}

.hkb-category .hkb-category__view-all {
	background: #EEE;
    padding: 5px;
    text-align: center;
}
.hkb-category .hkb-category__view-all:before {
	display: none;
}
.hkb-category .hkb-category__view-all:hover {
	background: #DDD;
	text-decoration: none;	
}




/* -----------------------------------------*/
/* --- HOMEPAGE --- */
/* -----------------------------------------*/

/* --- Title --- */
#homepage-widgets .widget .widget-title {
	background: #999;
    color: #FFF;
    font-weight: normal;
    margin: 0;
    padding: 12px 10px 12px 10px;
    text-align: center;
    width: 100%;
}
@media only screen and (max-width: 768px)   {
	#homepage-widgets .widget .widget-title {		
		font-size: 16px;		
	}
}
@media only screen and (min-width: 769px)   {
	#homepage-widgets .widget .widget-title {		
		font-size: 16px;	
	}	
}

.widget .carousel ul li {
	display: inline-block;
}
.widget .carousel ul li a {
	background: #FFF;
	border: 1px solid #CCC;
	/* box-shadow: 0 -1px 0 0 #eee, 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24); */
	color: #000;
	display: block;
	width: 100%;
	overflow: hidden;
	padding: 0;
}
.widget .carousel ul li a:hover {
	box-shadow: 0 -1px 0 0 #eee, 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
	text-decoration: none;
}
.widget .carousel ul li a .carousel-image {
	text-align: center;
	margin: 0 auto;	
}
.widget .carousel ul li a .carousel-image img {
	width: 100%;
}
.widget .carousel ul li a .carousel-bottom {
	padding: 10px;
	width: 100%;
}
.widget .carousel ul li a .carousel-bottom .text1 {
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
}
.widget .carousel ul li a .carousel-bottom .text2 {
    color: #744093;
    font-weight: bold;
    line-height: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.widget .carousel ul li a .carousel-bottom .text3 {
	color: #7d7d7d;
	line-height: normal;
	margin-top: 10px;
	white-space: normal;
}

@media only screen and (max-width: 768px)   {
	.widget .carousel {
		overflow-x: scroll;
	}
	.widget .carousel ul {
		white-space: nowrap;
	}	
}

@media only screen and (min-width: 769px)   {
	.widget .carousel {
		text-align: center;
	}	
}



/* --- Knowledge Base Categories Home --- */
#homepage-widgets {
	/* background: #F4F4F4; */
}
#homepage-widgets .hkb_widget_categories_home.widget .carousel {
	/* background: #F4F4F4; */
}
#homepage-widgets .hkb_widget_categories_home.widget .carousel ul {	
	padding-top: 15px;
}
#homepage-widgets .hkb_widget_categories_home.widget .carousel ul li {
	border: none;
    display: inline-block;
    padding: 0;
    width: 165px;   
    margin-left: 15px;
    margin-bottom: 20px;
}
#homepage-widgets .hkb_widget_categories_home.widget .carousel ul li a .bottom-section {	
    display: flex;	
    flex-direction: column;
	height: 175px;
    justify-content: space-between;
    text-align: center;
}
#homepage-widgets .hkb_widget_categories_home.widget .carousel ul li a .bottom-section .carousel-image {
	margin-top: 15px;
}
#homepage-widgets .hkb_widget_categories_home.widget .carousel ul li a .bottom-section .carousel-image img {
	opacity: 0.5;
	width: 60px;
}
#homepage-widgets .hkb_widget_categories_home.widget .carousel ul li a .bottom-section .carousel-bottom {
	padding-top: 0;
}


@media only screen and (max-width: 768px)   {

}
@media only screen and (min-width: 769px)   {	

}


/* --- Knowledge Base Articles Home --- */
#homepage-widgets .hkb_widget_articles_home .hkb-widget-article-center {
	text-align: center;
}
#homepage-widgets .hkb_widget_articles_home.widget ul {
	/* background: #F4F4F4; */
	padding: 15px 0;
	text-align: center;
}
#homepage-widgets .hkb_widget_articles_home.widget > ul > li  {
	border: none;
	margin: 0;
    padding: 0;
}
#homepage-widgets .hkb_widget_articles_home.widget > ul > li a {
	color: #744093;
	display: block;
	font-size: 15px;
	font-weight: 800;
    padding: 10px;
    margin: 0;	
}
#homepage-widgets .hkb_widget_articles_home.widget > ul > li a:hover {
	background: #DDD;
	text-decoration: none;
}

/* --- Knowledge Base Videos --- */
#homepage-widgets .hkb_widget_videos.widget .carousel {
	/* background: #F4F4F4; */
}
#homepage-widgets .hkb_widget_videos.widget .carousel ul {	
	padding-top: 15px;
}
@media only screen and (max-width: 768px)   {	
	#homepage-widgets .hkb_widget_videos.widget .carousel ul li {		
		width: 210px;
		margin-left: 15px;
		margin-bottom: 20px;
	}
}
@media only screen and (min-width: 769px)   {	
	#homepage-widgets .hkb_widget_videos.widget .carousel ul li {
		width: 260px;
		margin-left: 15px;
		margin-bottom: 20px;
	}
}


/* CUSTOM CSS */

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

#ht-site-container {
	background: #1A191C;
}

#site-header #logo img {
	vertical-align: middle; 
	margin-top: 6px;
	width: 200px;
}

@media only screen and (min-width: 769px)   {
	#site-header {
		padding: 13px 0;
	}
	#site-header button#ht-nav-toggle {
		display: none;
	}
}
@media only screen and (max-width: 768px)   {	
	#site-header {
		padding: 0;
	}
	#site-header .ht-container {
		position: relative;
	}	
	#site-header #logo {
		display: block;
		float: none;
		padding: 10px 0;
		text-align: center;
		width: 100%;
	}
	#site-header button#ht-nav-toggle {
		background: none;
		border: none;
		color: #fff;
		float: right;
		font-size: 26px;
		left: 20px;
		line-height: 1;
		margin: 0;
		outline: none;
		position: absolute;		
		padding: 0;		
		text-transform: uppercase;		
		top: 20px;		
	}
		#site-header button#ht-nav-toggle span:before {
			content: "\f0c9";
			font-family: FontAwesome;
			margin: 0 5px 0 0;
		}
}
@media screen and (max-width: 321px) {
	#site-header #logo {
		line-height: unset;
		height: auto;
		padding: 3px 0 5px 0;
	}
	#site-header #logo img {   
		height: 48px;
		max-height: none;
	}
	#site-header button#ht-nav-toggle {
		left: 14px;
		top: 14px;
	}
}
	

/* Page Header */
#page-header {
	margin-top: 0;
}
#page-header #page-header-title {
	text-align: center;
}
#page-header .hkb-site-search {
	margin-left:  auto;
	margin-right: auto
}

/*   */
#primary {
	background: #FFF;
}

.button {
	height: 39px;
	padding: 0 25px;
	background-image: none;
	border-width: 0;
	border-radius: 0;
	text-transform: uppercase;
	color: #fff !important;
	line-height: 39px;
	vertical-align: text-top;
}

.button.orange {
	background-color: #dc6d18;
}

.button.orange:hover {
	background-color: #E57521;
}

.mobi {display: none !important;}

/* nav-primary-custom */
@media only screen and (min-width: 769px)   {
	#nav-primary #nav-primary-menu ul {
		list-style: none;
	}	
	#nav-primary #nav-primary-menu ul > li {
		border: none;
		float: left;
		margin: 0;
	}
	#nav-primary #nav-primary-menu .btn-square.btn-desktop,
	#nav-primary #nav-primary-menu .btn-rectangle.btn-desktop {
		display: block;
	}
	#nav-primary #nav-primary-menu .btn-square.btn-mobile,
	#nav-primary #nav-primary-menu .btn-rectangle.btn-mobile {
		display: none;
	}	
	#nav-primary #nav-primary-menu .btn-square a,
	#nav-primary #nav-primary-menu .btn-rectangle a {
		background-color: #744093;
		color: #fff;
		display: block;
		font-size: 17px;
		font-weight: 400;
		height: 42px;
		letter-spacing: 0;
		line-height: 42px;		
		margin: 0 5px;
		outline-width: 0;
		padding: 1px 15px;
		position: relative;
		text-transform: uppercase;
		text-decoration: none;
		width: 120px;
		z-index: 1000;
	}
	#nav-primary #nav-primary-menu .btn-square a {
		font-size: 10px;       
		height: 42px;
		line-height: 10px;
		margin: 0 5px;
		overflow: visible;
		padding: 1px 0;
		position: static;
		text-align: center;
		width: 42px;
	}
	#nav-primary #nav-primary-menu .btn-square a span {			
		background-repeat: no-repeat;
		display: block;
		margin: 5px auto;    
		height: 16px;
		width: 16px; 	
	}
	#nav-primary #nav-primary-menu .btn-square.icon-blog a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-blog.svg);
	}
	#nav-primary #nav-primary-menu .btn-square.icon-help a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-help.svg);
	}
	#nav-primary #nav-primary-menu .btn-square.icon-tabtouch a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-tabtouch.svg);
	}
	#nav-primary #nav-primary-menu .btn-square.icon-tab a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-tab-1.svg);
	}	
	#nav-primary #nav-primary-menu .btn-rectangle a {
		width: 150px;
		margin-right: 5px;
		padding: 0;
		text-align: left;
	}
	#nav-primary #nav-primary-menu .btn-rectangle a span {
		background-repeat: no-repeat;
		display: inline-block;
		height: 16px;    
		margin-left: 15px;
		margin-right: 15px;
		position: relative;
		top: 2px;
		width: 16px;
	}
	#nav-primary #nav-primary-menu .btn-rectangle.btn-orange a {
		background-color: #dc6d18;	
	}
	#nav-primary #nav-primary-menu .btn-rectangle.icon-edit a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-signup.svg);
	}	
	#nav-primary #nav-primary-menu .btn-rectangle.icon-account a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2018/07/icon-account13.svg);
		background-size: contain;
		width: 20px;
    	height: 20px;
	}
}
@media only screen and (max-width: 768px)   {
	#nav-primary #nav-primary-menu ul {
		padding: 17px 15px 8px 15px;
	}
	#nav-primary #nav-primary-menu ul > li {
		border: none;
		display: inline-block;
		float: none;
		margin: 0;
		padding: 0;
	}
	#nav-primary #nav-primary-menu {
		background: #2D2B30;
		margin: 0;		
		padding: 0;
		top: 100%;
	}
	#nav-primary #nav-primary-menu .btn-square.btn-desktop,
	#nav-primary #nav-primary-menu .btn-rectangle.btn-desktop {
		display: none;
	}
	#nav-primary #nav-primary-menu .btn-square.btn-mobile,
	#nav-primary #nav-primary-menu .btn-rectangle.btn-mobile {
		display: inline-block;
	}
	#nav-primary #nav-primary-menu .btn-square a,
	#nav-primary #nav-primary-menu .btn-rectangle a {
		background-color: #744093;
		color: #fff;	
		display: block;
		height: 81px;
		line-height: 12px;
		outline-width: 0;
		margin: 0 6px 13px 0px;
		padding: 1px 15px;
		position: static;
		font-size: 12px;		
		text-decoration: none;
		text-align: center;
		text-transform: uppercase;
		width: 81px;   
		z-index: 1000;
	}	
	#nav-primary #nav-primary-menu .btn-square a span,
	#nav-primary #nav-primary-menu .btn-rectangle a span {	
	    background-repeat: no-repeat;
    	display: block;
   		margin: 13px auto;
    	height: 30px;
    	width: 30px;
	}	
	#nav-primary #nav-primary-menu .btn-rectangle.btn-orange a {
		background-color: #dc6d18;	
	}
	#nav-primary #nav-primary-menu .btn-square.icon-blog a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-blog.svg);
	}
	#nav-primary #nav-primary-menu .btn-square.icon-help a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-help.svg);
	}
	#nav-primary #nav-primary-menu .btn-square.icon-tabtouch a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-tabtouch.svg);
	}
	#nav-primary #nav-primary-menu .btn-square.icon-tab a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-tab-1.svg);
	}		
	#nav-primary #nav-primary-menu .btn-rectangle.icon-edit a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2017/11/icon-signup.svg);
	}
	#nav-primary #nav-primary-menu .btn-rectangle.icon-account a span{	
		background-image: url(https://help.tabtouch.com.au/wp-content/uploads/2018/07/icon-account13.svg);
		background-size: contain;				
	}
}



/* --- SEARCH BAR ---*/
.hkb-site-search .hkb-site-search__field {
	font-size: 16px;
}
.hkb-site-search .hkb-site-search__button {
	border-radius: 0;
	background: #744093;
	font-size: 16px;
}

/* --- SEARCH PAGE ERROR ---*/
.no-search-result {
	text-align: center;
}
.no-search-result .icon-image {
	opacity: 0.5;
	margin-bottom: 50px;
}
.no-search-result .icon-image img {
	width: 150px;
}
.no-search-result h5 {
	margin: 20px 0;
	line-height: 1.5;
}

/* --- BREADCRUMBS --- */
.ht-container > ol.hkb-breadcrumbs ~ ol.hkb-breadcrumbs {
    display: none;
}
.ht-container > ol.hkb-breadcrumbs {
    display: block;
}

/* --- HOMEPAGE FEATURES --- */
#homepage-features {
	background: none;
	padding: 0;
}
#homepage-features .ht-container {
	background: #FFF;
	padding: 40px 20px;
}

/* --- HOMEPAGE WIDGETS --- */
#homepage-widgets {
	background: #1A191c;
	padding: 0;
}
#homepage-widgets .ht-container {
	background: #FFF;
    padding: 20px 20px;
}

/* --- FOOTER WIDGETS --- */
#site-footer-widgets {
    background: #2D2B30;
    color: #AAA;
    padding: 30px 0 0 0;
    font-size: 12px;
    line-height: 20px;
}
#site-footer-widgets h3 {
	margin: -5px 0 0 18px;
	color: #eee
}
#site-footer-widgets ul {
	margin-top: 2px;
	margin-bottom: 10px
}
#site-footer-widgets a {
	text-decoration: none
}
#site-footer-widgets a:focus,
#site-footer-widgets a:hover {
	color: #666;
	text-decoration: underline
}
#site-footer-widgets .footer-column h3 {
	color:  #FFF;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
}
#site-footer-widgets .footer-column ul {
	margin-left: 0;
	padding-left: 20px
}
#site-footer-widgets .footer-column ul li {
	list-style: none;
	color: #eee
}
#site-footer-widgets .footer-column ul li.text-highlight-05 {
    color: #aaa!important;
	margin-bottom: 5px;
}


#site-footer-widgets .social_footer {
	float: left;
	width: 400px;
	min-height: 209px;
	padding: 11px;
	background-color: #262626;
	border-radius: 10px;
	color: #ccc
}

@media only screen and (max-width: 768px)   {
	#site-footer-widgets {
		background: #000;
		padding: 20px 0;
	}
		#site-footer-widgets .widget {
			margin-bottom: 0;
		}
		#site-footer-widgets .footer-column h3 {
			margin-left: 0;
			margin-bottom: 10px;
		}
		#site-footer-widgets .footer-column ul {
			margin-top: 0;
			margin-bottom: 0;
			padding: 0;
		}
		#site-footer-widgets .footer-column ul li.show_mobile {
			display: block;
		}
		#site-footer-widgets .footer-column ul li.show_desktop {
			display: none;
		}		
		#site-footer-widgets .footer-column ul li {
			margin-bottom: 10px;
		}
			#site-footer-widgets .footer-column ul li a {
				height: 40px;
				line-height: 40px;
				background: #333333;
				width: 100%;
				display: inline-block;
				color: #FFF;
				font-size: 12px;
				padding-left: 30px;
				padding-right: 10px;
			}
				#site-footer-widgets .footer-column ul li a .textLeft {
					text-align: left;
				}
				#site-footer-widgets .footer-column ul li a .textRight {
					float: right;
				}
				#site-footer-widgets .footer-column ul li a .textBold {
					font-weight: bold
				}
				#site-footer-widgets .footer-column ul li .textPrimary {		
					display: inline-block;
				}
				#site-footer-widgets .footer-column ul li .textSecondary {
					color: #999;
					display: inline-block;
				}
				
			#site-footer-widgets .footer-column ul li a.highlight {
				background: #E38706;
			}
}

@media only screen and (min-width: 769px)   {
	#site-footer-widgets .footer-column ul li.show_mobile {
		display: none;
	}
	#site-footer-widgets .footer-column ul li.show_desktop {
		display: block;
	}
	#site-footer-widgets .footer-column ul li a {
		color: #FFF;
	}	
	#site-footer-widgets .footer-column ul li a.highlight {
		color: #E38706;
	}
		#site-footer-widgets .footer-column ul li .textPrimary {
			display: block;
		}
		#site-footer-widgets .footer-column ul li .textSecondary {
			color: #999;
			display: block;
		}
}

@media only screen and (max-width: 620px) {
	#site-footer-widgets .footer-column.footer-column-last h3 {
		display: none;
	}
}

/* ---- FOOTER ---- */
#site-footer {
	background: #2D2B30;
	color: #AAAAAA;
    padding: 10px 0 20px 0px;
}
#site-footer #copyright {
	color: #AAAAAA;
	font-size: 12px;
	line-height: 20px;
}
#site-footer #copyright a, 
#site-footer #copyright a:visited {
	color: #e87722;
}
#site-footer .textwidget h1,
#site-footer .textwidget h2,
#site-footer .textwidget h3,
#site-footer .textwidget h4,
#site-footer .textwidget h5,
#site-footer .textwidget h6 {
	color: #EEEEEE;
}

@media (max-width: 767px) {
	.full {display: none !important;}
	.mobi {display: block !important;}
}
@media (min-width: 1100px) {
	#page-header {
    	margin-top: 15px;
	}
}
@media (min-width: 1100px) {
	#page-header,
	#page-header-breadcrumbs,
	#primary {
		width: 1100px;
		margin-left:auto;
		margin-right: auto;
	}	
}

.resultsTable {
	width: 55%;
  	margin: 0 auto;
}

.resultsTable tr:nth-child(even) td {
	background: #eaeaea;
}

.resultsTable tr:nth-child(odd) td {
	background: #fff;
}

.resultsTable th { 
  	background: #512d6d;
  	color: #fff;
  	text-transform: uppercase;
  	font-weight: normal;
  	padding: 0.5em;
  	border-bottom: 1px solid #000;
}

.resultsTable th:last-child {
	border-right: 1px solid #000;
}
.resultsTable th:first-child {
	border-left: 1px solid #000;
}

@media (max-width: 1024px) {

	.resultsTable { width: 80%; }

}

.hkb-entry-content img {max-width: 70%;}

.entry-content h3:not(:first-child) {
    padding-top: 35px;
}

#sidebar .widget-title {
	margin: 0 0 15px;
}

#sidebar .nav>li>a { padding: 5px 15px; }

.entry-content p, .entry-content ul, .entry-content ol {
    margin: 0 0 15px;
}
